Kuest Docs

List Event Creators

Returns creator wallets that have created synced events

GET
/events/creators

Query Parameters

limit?integer

Maximum number of rows to return.

offset?integer

Offset for pagination.

order?string

Sort column for the response.

ascending?boolean

Set to true for ascending order.

creator_name?string

Filters creator wallet fallback name.

creator_handle?string

Filters creator wallet fallback handle.

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/events/creators"
[
  {
    "id": "string",
    "creatorName": "string",
    "creatorHandle": "string",
    "creatorUrl": "string",
    "creatorImage": "string",
    "createdAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z"
  }
]
{
  "type": "bad request",
  "error": "q is required"
}
{
  "type": "not found error",
  "error": "id not found"
}